aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMiquel Sabaté Solà <msabate@suse.com>2020-04-27 15:38:52 +0200
committerMiquel Sabaté Solà <msabate@suse.com>2020-04-27 15:38:52 +0200
commit1f77e777edf0fc08ebccc2285d34c712aa0e1a0f (patch)
tree3425c52bdab22cb86b8bf7d0cc92d638fe6b48ef
parentae673a6b16c9205f1830bfb7d979c8f41176bc10 (diff)
downloaddotfiles-1f77e777edf0fc08ebccc2285d34c712aa0e1a0f.tar.gz
dotfiles-1f77e777edf0fc08ebccc2285d34c712aa0e1a0f.zip
emacs: track the dependencies.sh file
Signed-off-by: Miquel Sabaté Solà <msabate@suse.com>
-rw-r--r--.emacs.d/dependencies.sh22
1 files changed, 22 insertions, 0 deletions
diff --git a/.emacs.d/dependencies.sh b/.emacs.d/dependencies.sh
new file mode 100644
index 0000000..e79a3ec
--- /dev/null
+++ b/.emacs.d/dependencies.sh
@@ -0,0 +1,22 @@
+#!/bin/bash
+# Copyright (C) 2020 Miquel Sabaté Solà <mikisabate@gmail.com>
+#
+# This program is free software: you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation, either version 3 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program. If not, see <http://www.gnu.org/licenses/>.
+
+set -e
+
+# TODO: calibre
+# TODO: spell
+# TODO: golang
+# TODO: mu